Rapid7 Vulnerability & Exploit Database

OS X security update 2015-001 for AFP Server (CVE-2014-4498)

Back to Search

OS X security update 2015-001 for AFP Server (CVE-2014-4498)

Severity
5
CVSS
(AV:L/AC:M/Au:N/C:N/I:C/A:N)
Published
01/30/2015
Created
07/25/2018
Added
08/28/2015
Modified
05/24/2016

Description

The CPU Software in Apple OS X before 10.10.2 allows physically proximate attackers to modify firmware during the EFI update process by inserting a Thunderbolt device with crafted code in an Option ROM, aka the "Thunderstrike" issue.

Solution(s)

  • apple-osx-security-update-2015-001

References

  • apple-osx-security-update-2015-001

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;